FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Java

 
 
LinkBack Thread Tools
 
Old 06-27-2010, 06:55 PM
Niels Thykier
 
Default RFS: jsch (needed for eclipse-jgit)

Hi

jsch is missing versions in its OSGi export statements, which is required
to package eclipse-jgit and is also required for users, if they want to
install jgit via eclipse's own plugin installer.


Here is the latest changelog entry for reference.
jsch (0.1.42-2) unstable; urgency=low

* Made the OSGi-metadata export a versioned package. (LP: #566025)
* Removed depends on JRE; not required for Java Libraries any more.
* Removed Jerry Haltom from Uploaders; thanks for your work on this
package.
* Bumped debhelper compat to 7.
* Bumped Standards-Version to 3.8.4 - no changes required.
* Converted source format to 3.0 (quilt).
* Removed unused clean target.

-- Niels Thykier <niels@thykier.net> Sun, 27 Jun 2010 20:48:45 +0200

The changes are available on pkg-java SVN and on mentors via dget:
dget http://mentors.debian.net/debian/pool/main/j/jsch/jsch_0.1.42-2.dsc

If checking out the SVN you can review the changes since last upload via:

svn diff -r12667:HEAD

Thank you in advance,
~Niels



--
To UNSUBSCRIBE, email to debian-java-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: alpine.DEB.2.00.1006272050510.18527@getsu.thykier. net">http://lists.debian.org/alpine.DEB.2.00.1006272050510.18527@getsu.thykier. net
 

Thread Tools




All times are GMT. The time now is 03:50 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org